@charset "utf-8";
/* CSS Document */
/* Fonts */

 @import url(http://fonts.googleapis.com/css?family=PT+Sans);
body {
	font-family: 'PT Sans', sans-serif !important;
}
.topbg {
	padding: 10px 0px;
	color: #e6e6e6;
	font-size: 13px;
	font-weight: 600;
	background-color: #151515;
}
.topimg {
	background-image:url(../images/topbg.jpg);
	background-repeat:no-repeat;
	height:196px;
}
.banner_holder {
	height: 650px;
	width: 100%;
	overflow: hidden;
	top: 25px;
	background-color: #CCC;
	border-bottom: 3px #FFF solid;
	z-index: 99;
}
.banner_content {
	position: relative;
	z-index: 990;
	top: -715px;
	left: 0;
}
.midbg {
	background-color: #eeeeee;
	padding: 25px 0 25px 0;
}
.imgholder {
	overflow: hidden;
	width: 100%;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.imgtxtholder {
	line-height: 35px;
	background-color: #000;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	text-align: center;
	font-weight: 300;
	font-size: 16px;
	color: #FFF;
}
.title1 {
	font-size: 28px;
	font-weight: 700;
	color: #232323;
	text-transform: uppercase;
}
.title2 {
	font-weight: 400;
	font-size: 19px;
	color: #333333;
	padding-bottom: 10px;
}
.title2a {
	font-weight: 700;
	background-color: #222222;
	font-size: 21px;
	color: #ffffff;
	padding: 15px 0px 15px 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.title3 {
	font-size: 21px;
	font-weight: 700;
	color: #232323;
	text-transform: uppercase;
}
.title4 {
	font-size: 26px;
	font-weight: 700;
	color: #232323;
	text-transform: uppercase;
}
.title5 {
	font-size: 18px;
	font-weight: 700;
	color: #232323;
	text-transform: uppercase;
}
.txt1 {
	font-size: 16px;
	color: #050505;
	line-height: 28px;
}
.txt1 img {
	float: left;
	margin-right: 18px;
	margin-bottom: 0px;
	border: 2px solid #bcbcbc;
	width: auto;
}
.txt2 {
	font-size: 13px;
	color: #050505;
	line-height: 22px;
}
.txt3 {
	font-size: 13px;
	font-weight: 700;
	color: #387d00;
	line-height: 22px;
}
.txt4 {
	font-size: 15px;
	color: #050505;
	line-height: 23px;
}
.txt5 {
	font-size: 14px;
	color: #050505;
	font-weight: 700;
	line-height: 23px;
}
.txt5 a {
	font-size: 14px;
	color: #050505;
	font-weight: 700;
	line-height: 23px;
	text-decoration: none;
}
.txt5 a:hover {
	font-size: 14px;
	color: #387d00;
	font-weight: 700;
	line-height: 23px;
	text-decoration: none;
}
.txt6 {
	font-size: 14px;
	color: #050505;
	line-height: 23px;
}
.txt7 {
	font-size: 13px;
	color: #454545;
	line-height: 23px;
}
.txt7 a {
	font-size: 13px;
	color: #454545;
	line-height: 23px;
	text-decoration: none;
}
.txt7 a:hover {
	font-size: 13px;
	color: #454545;
	line-height: 23px;
	text-decoration: underline;
}
.bgcolor {
	background-color: #cae3ff;
	padding: 20px 25px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.bgcolor1 {
	background-color: #dddddd;
}
.bgcolor2 {
	background-color: #c8c8c8;
}
.bgcolor3 {
	background-color: #006f87;
	padding: 10px;
	border-radius: 6px;
	margin: 10px 0px;
	color: #ffffff;
}
.bgcolor4 {
	background-color: #efefe7;
	padding: 15px;
}
.inputst1 {
	border-radius: 0px;
	color: #333333 !important;
}
.brd {
	border: 2px solid #232323;
	border-radius: 5px;
}
.brd1 {
	border-bottom: 1px solid #979090;
	margin: 15px 43px 15px 8px;
}
.rwst1 {
	text-align: right;
}
.rwst2 {
	text-align: right;
}
.rwst5 {
	margin-bottom:15px;
	margin-top:10px;
}

/*****read more *****/

.buttonst1 {
	background-color: #232323 !important;
	border: none !important;
}
.buttonst1:hover {
	background-color: #4d4747 !important;
}
.navst1 {
	margin-bottom: 0px !important;
	border: none !important;
}
.navst1 ul li a.menulink {
	color: #ffffff !important;
	text-transform: uppercase;
	font-size: 17px;
	cursor: pointer;
	margin-right: 1px;
}
.navst1 ul li a:hover {
	background-color: #eb9800!important;
	color: #ffffff !important;
	text-transform: uppercase;
}
.navst1 ul li a.current, .navst1 ul li a.selected {
	background-color: #eb9800!important;
	color: #ffffff !important;
	text-transform: uppercase;
	font-size: 17px;
	cursor: pointer;
	margin-right: 1px;
}

/*********************** Media Queries ********************/
/** For Phones ***/

@media (max-width:767px) {
.rwst1 {
	display: none;
}
.rwst2 {
	text-align: left;
}
.nav1 {
     margin-bottom:15px;
}
.logo {
	text-align:center;
	margin-top:10px;
}
.nav2 {
	display: none;
}
.nav3 {
	display: none;
}
.imgtxtholder {
	line-height: 35px;
	background-color:transparent !important;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	text-align: center;
	font-weight: 300;
	font-size: 16px;
	color: #000;
}
.rwst3 {
	margin-bottom:10px;
}
.rwst4 {
	text-align: center;
}
.nav4 {
	display: none;
}
.box1 {
display:none;	
}
.box2 {
	
}
}

@media (min-width:768px) and (max-width:991px) {
.rwst1 {
	display: none;
}
.rwst2 {
	text-align: right;
}
.logo {
	
	margin-top:10px;
}
.nav1 {
	display: none;
}
.nav2 {
	display: none;
}
.nav3 {
	margin-bottom:15px;
}
.navst1 ul li a.menulink {
	font-size: 14px;
}
.navst1 ul li a.current, .navst1 ul li a.selected {
	font-size: 14px;
}
.imgtxtholder {
	font-size: 12px;
}
.nav4 {
	display: none;
}
.title4 {
	font-size: 30px;
}
.title5 {
	font-size: 18px;
}
.box1 {
	
}
.box2 {
	display:none;
}
}

@media (min-width:992px) and (max-width:1199px) {
.rwst1 {
	display: none;
}
.rwst2 {
	display: none;
}
.nav1 {
	display: none;
}
.nav2 {
	display: none;
}
.nav3 {
}
.logo {
	margin-top:10px;
}

.navbar {
	border-radius: 0px !important;
}
.navst1 ul li a.menulink {
	font-size: 14px;
}
.navst1 ul li a.current, .navst1 ul li a.selected {
	font-size: 14px;
}
.nav4 {
	display: none;
}
.title4 {
	font-size: 30px;
}
.title5 {
	font-size: 18px;
}
.box1 {
	
}
.box2 {
	display:none;
}
}

@media (min-width:1200px) {
.nav1 {
	display: none;
}
.nav2 {
}
.nav3 {
	display: none;
}
.nav4 {
	
}
.box1 {
	
}
.box2 {
	display:none;
}
}
